.p-music__jk {
  width: 45%;
  max-width: 800px;
  margin: 30px auto;
  overflow: hidden;
  border-radius: 15px;
}

@media screen and (max-width: 899px) {
  .p-music__jk {
    width: 62%;
    border-radius: 10px;
    margin: 20px auto 10px;
  }
}

.p-music__link {
  width: 45%;
  margin: 0 auto;
}

@media screen and (max-width: 899px) {
  .p-music__link {
    width: 62%;
  }
  .p-music__link .p-news__link-text {
    padding: 13px;
    font-size: 1.2rem;
  }
  .p-music__link .c-link__text-icon {
    right: 15px;
    width: 15px;
  }
}

.p-music__contents-detail .p-music__jk,
.p-music__contents-detail .p-music__link {
  font-size: 1.5rem;
  -webkit-transition: opacity 0.6s var(--ease-main) 0.3s, -webkit-transform 0.6s var(--ease-bound) 0.3s;
  transition: opacity 0.6s var(--ease-main) 0.3s, -webkit-transform 0.6s var(--ease-bound) 0.3s;
  transition: opacity 0.6s var(--ease-main) 0.3s, transform 0.6s var(--ease-bound) 0.3s;
  transition: opacity 0.6s var(--ease-main) 0.3s, transform 0.6s var(--ease-bound) 0.3s, -webkit-transform 0.6s var(--ease-bound) 0.3s;
  opacity: 0;
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}

.p-scroll.is-active .p-music__contents-detail .p-music__jk,
.p-scroll.is-active .p-music__contents-detail .p-music__link {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}